﻿@charset "utf-8";
/*============================ 初始化样式 ============================*/
*
{ margin:0; padding:0;  }
body
{color:#333; font-size:14px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; min-width:1300px;}
*html
{ background-image:url(about:blank);background-attachment:fixed;}
li
{ list-style:none;}
img
{ border:none;}
body a img
{ border:none;}
/*a:hover img
{opacity: 0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; }
*/
a
{ color: #333; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ text-decoration:none; color:#b21319;}
.clear:after
{content:''; display:block; clear:both; }
.clear
{ height:0px; clear:both; }
.text-cut  /*限制文字,文字超出显示冒号*/
{ overflow: hidden;  white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis; -moz-text-overflow: ellipsis;}
.t_center
{ text-align:center;}

.space10 { height:10px; clear:both; }
.space15 { height:15px; clear:both; }
.space20 { height:20px; clear:both; }
.space25 { height:25px; clear:both; }
.space30 { height:30px; clear:both; }

/*效果*/
.trans1
{ transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}
.trans5
{ transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}

/*图片放大*/
.fdapic
{ overflow:hidden;}
.fdapic img
{
-webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease; -o-transition:all 0.4s ease;transition:all 0.4s ease;}
.fdapic:hover img
{ -webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

/*按钮样式*/
.yu_a0
{ display:inline-block;  text-align:center; transition:all 0.4s ease;-moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; }

/*============================ 公共部分 ============================*/

/* 文章上下篇 */
.wzfanye
{ margin:20px; clear:both; border-top:1px dashed #c6c6c6; padding:20px 0 0;}
.wzfanye .wzfanyeA,.wzfanye .wzfanyeB
{ padding-left:0px; clear:both; font-size:15px; line-height:30px;}
.wzfanye a
{  text-decoration:none; }
.wzfanye a:hover
{ text-decoration:none; }

/* 文章类别上下页 */
.page
{ overflow:hidden; margin-top:10px;}
.pagelink
{ padding:5px 20px 5px 0; font-size:14px; line-height:22px; text-align:center; clear:both;}
.pagelink span
{ padding:0px 0px; font-size:12px; color:#333;}
.pagelink .nolink
{ text-decoration:none; color:#333; background:#dadada; padding:10px 15px; margin-right:8px;}
.pagelink .thisclass
{ text-decoration:none; color:#fff; background:#d00a12; padding:10px 15px; margin-right:8px;}
.pagelink a
{ text-decoration:none; color:#333; background:#dadada; padding:10px 15px; margin-right:8px;}

/*用于手机屏幕，大于480px小于640px
@media (min-width: 480px) and (max-width: 640px) {}*/

/* 数字上下页 */
.page_fanye
{ width:100%; height:auto; text-align:center; padding:30px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{ line-height:16px; font-size:14px; text-indent:0px; color: #333;  margin-right: 5px; padding:6px 12px; background:#efefef;  border:1px solid #dedddd;  display: inline-block; }
.page_fanye span
{  height:24px; line-height:20px;  padding:0 10px 0 5px; display: inline-block;}
.page_fanye span input
{ width:30px; height:20px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{ width:60px;  color:#666666; }
.page_fanye .onpage,.page_fanye a:hover
{ color: #fff; background:#d00a12; }

/*========================================= 首页 =====================================*/
.top
{ width:100%; height:136px; background:url(../images/top.png) no-repeat center center;}
.topA
{ width:250px; margin:0 auto; padding-left:950px; overflow:hidden;}
.topA1
{ height:40px; line-height:40px; font-size:26px; color:#b10613; font-weight:bold; padding-left:33px; background:url(../images/t1.png) no-repeat left center; margin:30px 0 10px;}

.topA2 .put1
{ width:146px; height:30px; padding:0 10px 0 30px; float:left; border:2px solid #aa1111; background:#fff url(../images/t2.png) no-repeat 10px center; box-sizing: content-box;}
.topA2 .ti
{ width:50px; height:34px; line-height:34px; text-align:center; border:none; background:#aa1111; color:#fff; cursor:pointer;}

input
{ outline: none;}

.nav
{ width:100%; overflow:hidden; background:#b10613;}
.navs
{ width:1300px; height:54px; margin:0 auto;}
.navs li a
{ width:162px; display:block; line-height:54px; float:left; text-align:center; color:#ffff00; font-size:18px; background:url(../images/navline.png) no-repeat right center;}
.navs li a:hover,.navs li.active a
{ background:#8f0813; color:#fff;}


/*==banner==*/
.banner
{width:100%; height:630px;  overflow:hidden; position:relative;}
.banner ul li
{width:100%; height:100%; overflow:hidden;  position:absolute; left:0px; top:0px;}
.banner ul li a
{ height:100%; display:block;}

.banner .hd
{ width:100%; height:14px; text-align:center; position:absolute; bottom:25px; z-index:100;}
.banner .hd ol li
{ width:10px; height:5px; display: inline-block; margin: 2px 4px; text-indent: -999px; cursor: pointer;  background-color: rgba(255, 255, 255, 0.5); overflow:hidden; transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}
.banner .hd ol .on
{ width:30px;  background-color:#fff;}


.mian
{ background:#f2efe8; overflow:hidden;}
.title
{ width:1300px; height:44px; background:#fff; margin:50px auto 30px; position:relative;}
.title h2
{ width:282px; height:40px; background:url(../images/tit_bac.png) no-repeat; position:absolute; left:0; bottom:0; padding:25px 0 0 85px; font-size:26px; color:#fff; font-weight:normal;}
.title a
{ float:right; line-height:44px; padding-right:10px;}

/*==协会动态==*/

.one
{ width:1300px; overflow:hidden; margin:0 auto;}
.onelt
{ width:645px; height:420px; overflow:hidden; float:left; position:relative;}
.onelt .bd ul
{ width:9999px; height:auto; }
.onelt .bd ul li
{ width:645px; height:420px; text-align:center; overflow:hidden; position:relative; float:left; }
.onelt .bd ul li img
{ height:100%;}
.onelt .bd ul li p
{ width:68%; height:45px; background:rgba(0,0,0,0.7); position:absolute; left:0px; bottom:0px; line-height:45px; padding:0 30% 0 2%; color:#fff; font-size:18px;}
.onelt .bd ul li a
{ height:100%; display:block;}
.onelt .hd
{ position:absolute; z-index:1; line-height:34px; bottom:2px; right:20px;}
.onelt .hd ol li
{ cursor:pointer; display:inline-block; zoom:1; width:11px; height:11px; margin:1px; overflow:hidden; background:#b0b0b0; border-radius:50%;}
.onelt .hd ol li.on
{ background:#fff;}

.onert
{ width:585px; height:370px; background:#faf8f2; float:right; padding:30px 30px 20px;}
.onert dl
{ overflow:hidden; border-bottom:dashed 1px #cdcdcd; padding-bottom:10px;}
.onert dl dt a
{ font-size:22px; color:#b60b19; font-weight:normal;}
.onert dl dd
{ height:44px; line-height:22px;  color:#666; margin-top:10px; overflow:hidden;}
.onert ul
{ margin:10px 0; overflow:hidden;}
.onert ul li
{ line-height:38px; background:url(../images/tb2.jpg) no-repeat left center;}
.onert ul li a
{ font-size:15px; color:#333; padding-left:20px;}
.onert ul li a:hover
{ color:#d00a12;}
.onert ul li span
{ float:right; color:#666;}

.guangao
{ width:1300px; overflow:hidden; margin:50px auto; clear:both;}

/*==培训动态==*/
.oneA
{ width:1300px; overflow:hidden; margin:0 auto;}
.oneAlt
{ width:303px; overflow:hidden; float:left; cursor:pointer;}
.oneAlt p
{ padding-bottom:20px;}
.oneAlt .p1
{ padding-bottom:0px;}


.oneAct
{ width:500px; float:left; margin-left:30px;}
.oneAct ul li
{ background:url(../images/li1.jpg) no-repeat left center; padding-left:20px; line-height:42px;}
.oneAct ul li a
{ font-size:15px; color:#333;}
.oneAct ul li a:hover
{ color:#d00a12;}
.oneAct ul li span
{ float:right; color:#666;}
.oneArt
{ width:421px; overflow:hidden; float:right; background:#fff;}
.oneArt ul
{ padding:20px;}
.oneArt ul li
{ background:url(../images/li1.jpg) no-repeat left center; padding-left:20px; line-height:42px;}
.oneArt ul li a
{ font-size:15px; color:#333;}
.oneArt ul li a:hover
{ color:#d00a12;}


/*==四川培训基地==*/
.oneB
{ width:1300px; overflow:hidden; margin:0 auto;}
.oneB li
{ width:305px; float:left; margin-right:20px;}
.oneB li i
{ height:198px; display:block; text-align:center; overflow:hidden; background:#fff;}
.oneB li i img
{ height:100%;}
.oneB li.liA
{ margin-right:inherit;}
.oneB li p
{ line-height:48px; font-size:16px; color:#333; text-align:center;}

/*==全国培训基地==*/
.oneC
{ width:1300px; overflow:hidden; margin:0 auto;}
.oneC li
{ width:300px; height:180px; border:solid 1px #dedede; background:#fff; float:left; text-align: center; margin:0 30px 30px 0;}
.oneC li i
{ display:block; height:80px;  padding:30px 0 15px; text-align: center;}
.oneC li i IMG
{ max-height:80px;}
.oneC li p
{ font-size:1.4rem;}
.oneC li:nth-child(4n)
{ margin-right:inherit;}
.guanggaos
{ margin:10px auto;}

/*==全国培训基地==*/
.oneD
{ width:1300px; overflow:hidden; margin:0 auto;}
.oneD li
{ width:214px; height:345px; float:left; margin-right:2px; overflow:hidden; position:relative;}
.oneD li img
{ width:100%;}
.oneD li p
{ width:100%; height:40px; background:rgba(0,0,0,0.7); position:absolute; left:0px; bottom:0px; line-height:40px; text-align:center; color:#fff; font-size:18px;}
.oneD li.liA
{ margin-right:inherit;}

/*==友情连接==*/
.yqlj
{ width:1300px; overflow:hidden; background:#fff; margin:40px auto;}
.yqlj_lt
{ width:100px; height:200px; float:left; text-align:center; background:url(../images/yqlj.png) no-repeat center 20px #b71e1e;}
.yqlj_lt h3
{ width:30px; font-size:22px; color:#fff; font-weight:normal; display:inline-block; padding-top:60px;}
.yqlj_rt
{ width:1140px; float:left; margin-left:30px;}
.yqlj_rt li
{ width:157px; height:72px; margin:20px 30px 0 0; float:left; overflow:hidden;}
.yqlj_rt li.liA
{ margin-right:inherit;}

.foots
{ width:100%; background:#292c2e; height:50px; border-top:solid 4px #94292d;}
.footst
{ width:1300px; overflow:hidden; margin:0 auto;}
.footst li
{ width:12.5%; float:left; text-align:center; color:#6a6a6a; line-height:50px; background:url(../images/line.jpg) no-repeat right center;}
.footst li a
{ font-size:16px; color:#fff; }
.footst li a:hover
{ color:#b21319;}
.footst li:nth-child(8n)
{ background:none;}

.foot
{ width:100%; background:#202325; overflow:hidden; padding:40px 0;}
.footA
{ width:1300px; overflow:hidden; margin:0 auto; text-align:center; font-size:16px; color:#fff; line-height:30px;}


/*========================================= 协会简介 =====================================*/
.ny_ban
{ height:300px;}
.ny_con
{ width:1300px; overflow:hidden; margin:40px auto;}
.ny_conlt
{ width:955px; overflow:hidden; float:left;}
.ny_conlt .titles
{ width:100%; height:68px; background:url(../images/title_left.png) left center no-repeat; top:-18px; position:relative;}
.title_left
{ height:45px; top:25px; left:60px; float:left; position:relative; font-size:24px; color:#fff;}
.title_right 
{ font-size:14px; float:right; top:17px; right:24px; line-height:46px; float:right; position:relative;}
.about
{ padding:30px; line-height:30px; font-size:15px; background:#fff;}
.about img
{ width:600px !important; height:auto !important; display:block; margin:0 auto !important;}
.ny_conrt
{ width:300px; overflow:hidden; float:right;}
.xhdt
{ width:100%; overflow:hidden; margin:20px 0;}
.titlef
{ width:100%; height:45px; background:url(../images/title.png) left center no-repeat #d00a12;}
.titlef h2
{ height:45px; line-height:45px; color:#fff; font-weight:normal; float:left; font-size:20px; padding-left:60px;}
.xhdtcon
{ background:#fff; overflow:hidden; padding:15px;}
.xhdtcon ul li
{ background:url(../images/li1.jpg) no-repeat left center; padding-left:20px; line-height:36px;}
.xhdtcon ul li a
{ font-size:15px; color:#333;}
.xhdtcon ul li a:hover
{ color:#d00a12;}
    
	
/*========================================= 新闻资讯 =====================================*/	
.fenlei
{ overflow:hidden; background:#fff; margin-bottom:20px; padding:0 20px 20px;}
.fenlei ul li
{ line-height:44px; font-size:16px; border-bottom:1px #e4cda7 dashed; padding:0 15px; position:relative; color:#D00A12;}
.fenlei ul li a
{ height:44px; display:block; }
.fenlei ul li span
{ width:21px; height:21px; right:15px; top:12px; background:url(../images/span.png) no-repeat; position:absolute;}
.fenlei ul li.active a,.fenlei ul li a:hover
{  color:#b21319;}

.news
{ padding:30px 30px 50px; line-height:26px; background:#fff;}
.news ul
{ overflow:hidden; margin-bottom:30px;}
.news ul li
{ background:url(../images/li1.jpg) no-repeat left center; padding-left:20px; line-height:44px;}
.news ul li a
{ font-size:16px; color:#333;}
.news ul li a:hover
{ color:#d00a12;}
.news ul li span
{ float:right; color:#666;}


/*===========================新闻详情=================================*/
.news_info
{ overflow:hidden; background:#fff; border:solid 1px #DDD; padding:20px;}
.info_title
{ padding:20px 0 0; text-align:center;}
.info_title h1
{ font-size:24px; font-weight:bold;}
.info_laiyuan
{ line-height:35px; color:#515151; font-size:14px; text-align:center; padding:10px 0; border-bottom:dashed 1px #c6c6c6;}
.info_text
{ padding:20px; line-height:32px; font-size:15px;}
.info_text img
{ width:600px !important; height:auto !important; display:block; margin:0 auto !important;}

.info_picA
{ padding:10px; text-align:center;}
.info_picA img
{ max-width:100%;  width: expression(this.width > 720 ? 720: true)}


/*===========================培训基地=================================*/
.jdlt
{ width:264px; background:#fff; overflow:hidden; float:left; padding-bottom:20px;}
.jdlt li
{ height:75px; line-height:75px; border-bottom:1px dashed #ccc; margin:0 2rem;}
.jdlt li i img
{ width:48px; height:28px; float:left; display:block; margin:20px 20px 0 0;}
.jdlt li p
{ font-size:18px;}
.jdlt li.active a
{ color:#b21319;}

.jdrt
{ width:1002px; overflow:hidden; float:right;}
.jdrt_tu
{ width:100%; height:314px; background:url(../images/banner-jid.jpg) no-repeat center center; position:relative;}
.jdrt_tu h2
{ position:absolute; top:30%; right:13%; font-size:4rem; color:#d12400; font-weight:normal;}

.jdrt_box
{ width:100%; overflow:hidden; margin:30px 0;}
.jdrt_boxcon
{ width:335px; background:#fff; overflow:hidden; float:left; padding:10px;}
.titleh
{ width:100%; border-bottom:1px solid #ccc; padding-bottom:5px;}
.titleh a
{ float:right;}
.titleh h3
{ font-size:17px; color:#d12400; font-weight:normal;}
.jdrt_boxcon1
{ margin-top:10px; overflow:hidden;}
.jdrt_boxcon1 .hd
{ width:140px; height:105px; float:left; margin-right:20px; overflow:hidden;}
.jdrt_boxcon1 .hd img
{ width:100%; }
.jdrt_boxcon2 .hd
{ width:100px;}

.jdrt_boxcon1 .bd li
{ line-height:26px;}
.mages
{ margin-left:30px;}
.shizi
{ width:210px; float:right;}

.jdrt_boxjx
{ background:#fff; overflow:hidden; padding:10px;}
.jdrt_boxjx ul
{ overflow:hidden; margin-top:15px;}
.jdrt_boxjx li
{ width:226px; float:left; margin-right:18px;}
.jdrt_boxjx li i
{ height:147px; display:block; overflow:hidden; text-align:center; background:#f4f4f4;}
.jdrt_boxjx li i img
{ width:100%;}
.jdrt_boxjx li.liA
{ margin-right:inherit;}
.jdrt_boxjx li p
{ line-height:40px; font-size:14px; color:#333; text-align:center;}


.jdrt_box2
{ width:100%; overflow:hidden; margin:30px auto;}
.jdrt_box2px
{ width:724px; background:#fff; padding:10px; overflow:hidden; float:left;}
.jdrt_box2px .hd 
{ width:210px; height:145px;}
.jdrt_box2px .bd li
{ font-size:15px; line-height:28px;}
.jdjianjie
{ height:145px; display:block; overflow:hidden;}
.jdjianjie img
{ width:100%;  overflow:hidden;}


.pxxd
{ background:#fff; overflow:hidden; padding:10px;}
.pxxd ul
{ overflow:hidden; margin-top:10px;}
.pxxd li
{ width:147px; height:175px; position:relative; float:left; margin-right:16px;}
.pxxd li i
{ height:175px; display:block; overflow:hidden; text-align:center;}
.pxxd li i img
{ width:100%;}
.pxxd li.liA
{ margin-right:inherit;}
.pxxd li p
{ width:100%; height:30px; background:rgba(0,0,0,0.7); position:absolute; left:0px; bottom:0px; line-height:30px; text-align:center; color:#fff; font-size: 14px;}

/*===========================案例=================================*/
.case
{ overflow:hidden;}
.case ul
{ overflow:hidden;}
.case li
{ width:290px; float:left; margin:0 20px 30px 0;}
.case li.liA
{ margin-right:inherit;}
.case li i
{ height:200px; display:block; text-align:center; overflow:hidden; background:#fff;}
.case li i img
{ height:100%;}
.case li p
{ width:100%; background:#fff; text-align:center; font-size:15px; line-height:40px;}

/*===========================现场教学=================================*/
.jiaoxue
{ padding:30px; background:#fff; overflow:hidden;}
.jiaoxue dl
{ margin-bottom:30px; overflow:hidden;}
.jiaoxue dl dt
{ width:305px; height:198px; float:left; text-align:center; overflow:hidden; background:#f4f4f4;}
.jiaoxue dl dt img
{ width:100%; }
.jiaoxue dl dd
{ width:560px; height:188px; overflow:hidden; float:right; position:relative; margin-top:10px;}
.jiaoxue dl dd h2
{ font-size:22px; font-weight:normal; padding-bottom:10px;}
.jiaoxue dl dd p
{ line-height:22px; color:#666;}
.jiaoxue dl dd .more
{ display:inline-block; border:1px solid #818181; background:#fcfcfc; padding:0 20px; height:30px; margin:0 5px; color:#666; line-height:30px; font-size:12px; position:absolute; left:0; bottom:20px;}
.jiaoxue dl dd .more:hover
{ background:#c11e2b; border-color:#c11e2b; color:#fff;}

.xingcheng dl dt
{ width:160px;}
.xingcheng dl dt img
{ width:100; height:auto;}
.xingcheng dl dd
{ width:705px;}

/*===========================师资力量=================================*/
.shizil
{ padding:20px; background:#fff; overflow:hidden;}
.shizil li
{ width:210px; float:left; margin:0 25px 10px 0;}
.shizil li i
{ height:225px; display:block; overflow:hidden; text-align:center;}
.shizil li i img
{ width:100%;}
.shizil li.liA
{ margin-right:inherit;}
.shizil li p
{ text-align:center; font-size:16px; line-height:40px;}